support-media-compat gradle dependency

compile 'com.android.support:support-media-compat:28.0.0'

support-media-compat example for Android